如何安装 libdazzle-1.0-dev Ubuntu 18.04

在本教程中,我们学习如何安装 libdazzle-1.0-dev Ubuntu 18.04。 libdazzle-1.0-dev 是 GTK+ 和 GObject 的功能齐全的库 – 开发文件

介绍

在本教程中我们学习如何安装 libdazzle-1.0-dev 在 Ubuntu 18.04。

什么是 libdazzle-1.0-dev

libdazzle-1.0-dev 是:

libdazzle 为 GTK+ 和 GObject 提供了附加功能。 包括各种组件,包括 GIO 实用程序、GTK+ 小部件、动画框架、状态机、面板和高性能计数器。

该软件包包含开发文件。

有三种安装方法 libdazzle-1.0-dev 在 Ubuntu 18.04。 我们可以用 apt-get, aptaptitude。 在以下部分中,我们将描述每种方法。 您可以选择其中之一。

使用 apt-get 安装 libdazzle-1.0-dev

更新 apt 数据库 apt-get 使用以下命令。

更新apt数据库后,我们可以安装 libdazzle-1.0-dev 使用 apt-get 通过运行以下命令:

sudo apt-get -y install libdazzle-1.0-dev

使用 apt 安装 libdazzle-1.0-dev

更新 apt 数据库 apt 使用以下命令。

更新apt数据库后,我们可以安装 libdazzle-1.0-dev 使用 apt 通过运行以下命令:

sudo apt -y install libdazzle-1.0-dev

使用 aptitude 安装 libdazzle-1.0-dev

如果您想遵循此方法,您可能需要先安装 aptitude,因为 aptitude 通常不会默认安装 Ubuntu。 更新 apt 数据库 aptitude 使用以下命令。

更新apt数据库后,我们可以安装 libdazzle-1.0-dev 使用 aptitude 通过运行以下命令:

sudo aptitude -y install libdazzle-1.0-dev

如何卸载 libdazzle-1.0-dev Ubuntu 18.04

仅卸载 libdazzle-1.0-dev 打包我们可以使用以下命令:

sudo apt-get remove libdazzle-1.0-dev

卸载 libdazzle-1.0-dev 及其依赖项

卸载 libdazzle-1.0-dev 及其不再需要的依赖项 Ubuntu 18.04,我们可以使用以下命令:

sudo apt-get -y autoremove libdazzle-1.0-dev

删除 libdazzle-1.0-dev 配置和数据

去除 libdazzle-1.0-dev 配置和数据来自 Ubuntu 18.04我们可以使用以下命令:

sudo apt-get -y purge libdazzle-1.0-dev

删除 libdazzle-1.0-dev 配置、数据及其所有依赖项

我们可以使用下面的命令来删除 libdazzle-1.0-dev 配置、数据及其所有依赖项,我们可以使用以下命令:

sudo apt-get -y autoremove --purge libdazzle-1.0-dev

参考

概括

在本教程中我们学习如何安装 libdazzle-1.0-dev 封装在 Ubuntu 18.04 使用不同的包管理工具: apt, apt-getaptitude